<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:lang="${#locale.language}">
<head>
    <meta charset="UTF-8">
    <title th:text="#{title.newTask}">New task</title>
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
</head>
<body>
<form action="#" th:action="@{/new}" th:object="${task}" method="post">
    <h3>
        <p>
            <label for="taskName" th:text="#{label.taskName}">Task Name</label>
            <input type="text" th:field="*{taskName}" id="taskName" th:placeholder="#{placeholder.taskName}" />
        </p>
        <p>
            <label for="Description" th:text="#{label.Description}">Description</label>
            <input type="text" th:field="*{taskDescription}" id="Description" th:placeholder="#{placeholder.Description}">
        </p>
        <p>
            <label for="Deadline" th:text="#{label.Deadline}">Deadline</label>
            <input type="date" th:field="*{deadlineDate}" id="Deadline" th:placeholder="#{placeholder.datePlaceholder}" placeholder="dd.MM.yyyy">
        </p>

        <p>
            <input type="submit" th:value="#{button.createTask}">
        </p>
        <p>
            <a th:href="@{/}" th:text="#{button.backMainMenu}" class="your-button-class">BACK MAIN MENU</a>

        </p>
    </h3>
</form>
<div>
    <a th:href="@{'?locale=en'}">EN</a>
    <a th:href="@{'?locale=uk'}">UA</a>
</div>
</body>
</html>



